---
created: "2024-02-26T05:58:12.219Z"
updated: "2024-02-26T05:59:11.312Z"
assigned: ""
progress: 0
started: "2024-02-23T00:00:00.000Z"
completed: "2024-02-26T05:59:11.309Z"
type: "note"
---

# Run DiskPart on all computers

- Syncthing
- Gogs & nginx
- Pi-hole
- Photoprism (Maybe)

## 2024-02-24

```bash Ubuntu
df -h --total
```

```Powershell Windows
get-psdrive -psprovider filesystem
```

- [ ] BeeLink

```Powershell
Filesystem                         Size  Used Avail Use% Mounted on
tmpfs                              772M  1.4M  770M   1% /run
efivarfs                           192K   52K  136K  28% /sys/firmware/efi/efivars
/dev/mapper/ubuntu--vg-ubuntu--lv  232G   76G  146G  35% /
tmpfs                              3.8G  3.4M  3.8G   1% /dev/shm
tmpfs                              5.0M     0  5.0M   0% /run/lock
/dev/sda2                          2.0G  250M  1.6G  14% /boot
/dev/sda1                          1.1G   11M  1.1G   1% /boot/efi
tmpfs                              772M  4.0K  772M   1% /run/user/1000
total                              240G   77G  154G  34% -
```

- [ ] Desktop-Logan

```bash
Disk ###  Status         Size     Free     Dyn  Gpt
--------  -------------  -------  -------  ---  ---
Disk 0    Online         1863 GB  3072 KB

Volume ###  Ltr  Label        Fs     Type        Size     Status     Info
----------  ---  -----------  -----  ----------  -------  ---------  --------
Volume 0         System Rese  NTFS   Partition     50 MB  Healthy
Volume 1     C                NTFS   Partition   1841 GB  Healthy    Boot
Volume 2     D   ProgramData  NTFS   Partition     10 GB  Healthy
Volume 3     L   Code         NTFS   Partition     10 GB  Healthy
```

- [ ] Trigkey

```bash
Disk ###  Status         Size     Free     Dyn  Gpt
--------  -------------  -------  -------  ---  ---
Disk 0    Online         1863 GB  2048 KB        *

Volume ###  Ltr  Label        Fs     Type        Size     Status     Info
----------  ---  -----------  -----  ----------  -------  ---------  --------
Volume 0     C                NTFS   Partition    324 GB  Healthy    Boot
Volume 1     D   ProgramData  NTFS   Partition   1337 GB  Healthy
Volume 2     L   Git          NTFS   Partition    200 GB  Healthy
Volume 3                      FAT32  Partition    100 MB  Healthy    System
Volume 4                      NTFS   Partition    625 MB  Healthy    Hidden
```

- [ ] Desktop-Chelsea/Mike

```bash
Disk ###  Status         Size     Free     Dyn  Gpt
--------  -------------  -------  -------  ---  ---
Disk 0    Online          465 GB  2048 KB        *
Disk 1    Online         1863 GB  2048 KB        *

Volume ###  Ltr  Label        Fs     Type        Size     Status     Info
----------  ---  -----------  -----  ----------  -------  ---------  --------
Volume 0     C                NTFS   Partition    122 GB  Healthy    Boot
Volume 1     D   ProgramData  NTFS   Partition    332 GB  Healthy
Volume 2     L   Git          NTFS   Partition     10 GB  Healthy
Volume 3                      FAT32  Partition    100 MB  Healthy    System
Volume 4                      NTFS   Partition    625 MB  Healthy    Hidden
Volume 5     Z                NTFS   Partition    332 GB  Healthy
Volume 6     E   ProgramData  NTFS   Partition   1197 GB  Healthy
Volume 7     M   Git          NTFS   Partition    332 GB  Healthy
Volume 8                      FAT32  Partition    100 MB  Healthy    Hidden
Volume 9                      NTFS   Partition    625 MB  Healthy    Hidden
```

- [ ] Desktop-Kristy

```bash
Disk ###  Status         Size     Free     Dyn  Gpt
--------  -------------  -------  -------  ---  ---
Disk 0    Online          465 GB  3072 KB        *
Disk 1    Online          238 GB      0 B        *
Disk 2    No Media           0 B      0 B

Volume ###  Ltr  Label        Fs     Type        Size     Status     Info
----------  ---  -----------  -----  ----------  -------  ---------  --------
Volume 0     C                NTFS   Partition    301 GB  Healthy    Boot
Volume 1     V   Videos       NTFS   Partition    159 GB  Healthy
Volume 2     L   Git          NTFS   Partition   4104 MB  Healthy
Volume 3         SYSTEM       FAT32  Partition    100 MB  Healthy    System
Volume 4                      NTFS   Partition    526 MB  Healthy    Hidden
Volume 5     D   D            NTFS   Partition    238 GB  Healthy
Volume 6     G                       Removable       0 B  No Media

Name           Used (GB)     Free (GB) Provider      Root                                               CurrentLocation
----           ---------     --------- --------      ----                                               ---------------
C                 207.89         93.46 FileSystem    C:\                                                    Users\k0308
D                 152.60         85.87 FileSystem    D:\
G                                      FileSystem    G:\
L                   1.54          2.46 FileSystem    L:\
V                  82.63         77.03 FileSystem    V:\
```

- [ ] ISCN5CG3256CPS

```bash
Disk ###  Status         Size     Free     Dyn  Gpt
--------  -------------  -------  -------  ---  ---
Disk 0    Online          476 GB  1024 KB        *

Volume ###  Ltr  Label        Fs     Type        Size     Status     Info
----------  ---  -----------  -----  ----------  -------  ---------  --------
Volume 0     C   Windows      NTFS   Partition    315 GB  Healthy    Boot
Volume 1     D   ProgramData  NTFS   Partition     80 GB  Healthy
Volume 2     L   Code         NTFS   Partition     79 GB  Healthy
Volume 3     T   Test         NTFS   Partition   1026 MB  Healthy
Volume 4         Recovery to  NTFS   Partition    500 MB  Healthy    Hidden
Volume 5         SYSTEM       FAT32  Partition    300 MB  Healthy    System

Partition ###  Type              Size     Offset
-------------  ----------------  -------  -------
Partition 1    Recovery           500 MB  1024 KB
Partition 2    System             300 MB   501 MB
Partition 3    Primary            315 GB   801 MB
Partition 4    Primary             80 GB   316 GB
Partition 5    Primary             79 GB   396 GB
Partition 6    Primary           1026 MB   475 GB

Name           Used (GB)     Free (GB) Provider      Root                                                                                                                                        CurrentLocation
----           ---------     --------- --------      ----                                                                                                                                        ---------------
C                 273.23         42.62 FileSystem    C:\                                                                                                                                            Users\phares
D                  47.60         32.55 FileSystem    D:\
K                  13.56          3.37 FileSystem    \\mestsa003.infineon.com\Kanban
L                  51.03         28.12 FileSystem    L:\
T                   0.01          0.99 FileSystem    T:\
```

- [ ] External

```bash
Disk ###  Status         Size     Free     Dyn  Gpt
--------  -------------  -------  -------  ---  ---
Disk 1    Online          476 GB      0 B        *

Volume ###  Ltr  Label        Fs     Type        Size     Status     Info
----------  ---  -----------  -----  ----------  -------  ---------  --------
Volume 6     E   ProgramData  NTFS   Partition    448 GB  Healthy
Volume 7                      FAT32  Partition    512 MB  Healthy    Hidden

Name           Used (GB)     Free (GB) Provider      Root                                                                                                                                        CurrentLocation
----           ---------     --------- --------      ----                                                                                                                                        ---------------
E                 196.57        252.11 FileSystem    E:\
```
