---
assigned: ""
progress: 0
started: "2023-08-11T00:00:00.000Z"
completed: "2023-08-14T16:34:11.161Z"
type: "note"
status: "4-Done"
created: "2024-01-06T01:22:07.377Z"
updated: "2024-01-06T01:22:07.377Z"
---

# Replace messv02ecc1.ec.local with mesfs.infineon.com

```sql
update xml_update_test set sample_xml=updatexml(
sample_xml,'/employees/employee[@name="John Smith"]',xmltype('<employee name="John Smith" location_id="30"/>'));

select substr(
    extractValue(configuration,
    '/PDSFConfiguration/Settings/StoragePath'),
    2,
    length(extractValue(configuration, '/PDSFConfiguration/Settings/StoragePath')) - 2
    )
from t_configurationcontainer
where id = 'C07ECF85C1134781E05365835F0AB0F6';

update t_configurationcontainer
set configuration =
    updatexml(configuration,
    '/PDSFConfiguration/Settings/StoragePath',
    xmltype('<StoragePath>\\messv02ecc1.ec.local\EC_EDA\Staging\Traces\MET08XRDXPERTPROMRDXL_Monthly\Source</StoragePath>')
    )
where id = 'C07ECF85C1134781E05365835F0AB0F6';

update t_configurationcontainer
set configuration =
    updatexml(configuration,
    '/PDSFConfiguration/Settings/StoragePath',
    xmltype('<StoragePath>' || 
    replace(
    substr(
    extractValue(configuration, '/PDSFConfiguration/Settings/StoragePath'),
    1,
    length(extractValue(configuration, '/PDSFConfiguration/Settings/StoragePath'))
    ),
    'messv02ecc1.ec.local',
    'mesfs.infineon.com'
    )
    ||
    '</StoragePath>')
    )
where id = 'C07ECF85C1134781E05365835F0AB0F6';

select id, version, XMLCast(XMLQuery(
    '/PDSFConfiguration/Settings/StoragePaths' passing configuration
    returning content) as varchar2(255)) as addr
from t_configurationcontainer
where version = '4.214'
  and id = '7E439B01CAFA45179525937CC3608325';

select id, version, extract(configuration, '/PDSFConfiguration/Settings/StoragePaths')
from t_configurationcontainer
where version = '4.214'
  and id = '7E439B01CAFA45179525937CC3608325';

update t_configurationcontainer
set configuration =
    updatexml(configuration,
    '/PDSFConfiguration/Settings/StoragePath',
    xmltype(replace(extract(configuration, '/PDSFConfiguration/Settings/StoragePath').getStringVal(), 'messv02ecc1.ec.local','mesfs.infineon.com'))
    )
where extract(configuration, '/PDSFConfiguration/Settings/StoragePath').getStringVal() like '%messv02ecc1.ec.local%'
  and id = 'C07ECF85C1134781E05365835F0AB0F6';

update t_configurationcontainer
set configuration =
    updatexml(configuration,
    '/PDSFConfiguration/Settings/StoragePaths',
    xmltype(replace(extract(configuration, '/PDSFConfiguration/Settings/StoragePaths').getStringVal(), 'messv02ecc1.ec.local','mesfs.infineon.com'))
    )
where extract(configuration, '/PDSFConfiguration/Settings/StoragePaths').getStringVal() like '%messv02ecc1.ec.local%'
  and id = '7E439B01CAFA45179525937CC3608325';

update t_configurationcontainer
set configuration =
    updatexml(configuration,
    '/PDSFConfiguration/Settings/StoragePaths',
    xmltype(replace(extract(configuration, '/PDSFConfiguration/Settings/StoragePaths').getStringVal(), 'messa01ec.ec.local','messa01ec.infineon.com'))
    )
where extract(configuration, '/PDSFConfiguration/Settings/StoragePaths').getStringVal() like '%messa01ec.ec.local%'
  and id = '7E439B01CAFA45179525937CC3608325';

-- eda staging
-- 436 rows updated.
-- 2,468 rows updated.

containername = 'Plan_Pdsf' and modulename = 'HGCV1_Pdsf'

update t_globalconfiguration
set value = replace(value, 'tibrvd.ec.local', 'tibrvd.mes.infineon.com')
where value like '%tibrvd.ec.local%';

update t_globalconfiguration
set value = replace(value, 'messv02ecc1.ec.local', 'mesfs.infineon.com')
where value like '%messv02ecc1.ec.local%';
```

```sql
update T_APC_SITE_CONFIG
set keyvalue = replace(keyvalue, 'MESSV02ECC1.EC.LOCAL', 'mesfs.infineon.com')
where lower(keyvalue) like '%messv02ecc1.ec.local%';

update T_APC_CFG_APP_SETTINGS
set username = replace(username, 'EC\EC', 'INFINEON\MES')
where upper(username) like '%EC\EC%';

update T_APC_RBAC_USERS
set osUser = replace(osUser, 'EC', 'MES')
where upper(osUser) like 'EC%';

update T_APC_EQUIPMENT
set pollPath = replace(pollPath, 'MESSV02ECC1.EC.LOCAL', 'MESFS.INFINEON.COM')
where upper(pollPath) like '%MESSV02ECC1.EC.LOCAL%';

update T_APC_EQUIPMENT
set pollPath = replace(pollPath, 'MESSDV003.INFINEON.COM', 'MESFS.INFINEON.COM')
where upper(pollPath) like '%MESSDV003.INFINEON.COM%';

update T_APC_EQUIPMENT
set path1 = replace(path1, 'MESSV02ECC1.EC.LOCAL', 'MESFS.INFINEON.COM')
where upper(path1) like '%MESSV02ECC1.EC.LOCAL%';

update T_APC_EQUIPMENT
set path1 = replace(path1, 'MESSDV003.INFINEON.COM', 'MESFS.INFINEON.COM')
where upper(path1) like '%MESSDV003.INFINEON.COM%';

update T_APC_EQUIPMENT
set logFilePath = replace(logFilePath, 'MESSV02ECC1.EC.LOCAL', 'MESFS.INFINEON.COM')
where upper(logFilePath) like '%MESSV02ECC1.EC.LOCAL%';

update T_APC_EQUIPMENT
set logFilePath = replace(logFilePath, 'MESSDV003.INFINEON.COM', 'MESFS.INFINEON.COM')
where upper(logFilePath) like '%MESSDV003.INFINEON.COM%';

update T_APC_EQUIPMENT
set viewerLotPath = replace(viewerLotPath, 'MESSV02ECC1.EC.LOCAL', 'MESFS.INFINEON.COM')
where upper(viewerLotPath) like '%MESSV02ECC1.EC.LOCAL%';

update T_APC_EQUIPMENT
set viewerLotPath = replace(viewerLotPath, 'MESSDV003.INFINEON.COM', 'MESFS.INFINEON.COM')
where upper(viewerLotPath) like '%MESSDV003.INFINEON.COM%';

update T_APC_EQUIPMENT
set badPath = replace(badPath, 'MESSV02ECC1.EC.LOCAL', 'MESFS.INFINEON.COM')
where upper(badPath) like '%MESSV02ECC1.EC.LOCAL%';

update T_APC_EQUIPMENT
set badPath = replace(badPath, 'MESSDV003.INFINEON.COM', 'MESFS.INFINEON.COM')
where upper(badPath) like '%MESSDV003.INFINEON.COM%';

update T_APC_EQUIPMENT
set zipPath = replace(zipPath, 'MESSV02ECC1.EC.LOCAL', 'MESFS.INFINEON.COM')
where upper(zipPath) like '%MESSV02ECC1.EC.LOCAL%';

update T_APC_EQUIPMENT
set zipPath = replace(zipPath, 'MESSDV003.INFINEON.COM', 'MESFS.INFINEON.COM')
where upper(zipPath) like '%MESSDV003.INFINEON.COM%';
```
