---
created: "2024-04-29T14:14:41.977Z"
updated: "2024-05-24T20:23:45.332Z"
assigned: ""
progress: 0
started: "2024-04-29T14:15:29.030Z"
type: "note"
status: "4-Active"
---

# EAF Runtime Release v2.56.0

```
From: Schmid Anne (CSC FI FE EMA INT EU) <Anne.Schmid@infineon.com> 
Sent: Friday, April 26, 2024 5:45 AM
To: DL-IFX-APP-EAF-Administrator <DRS-IFX-APP-EAF-Administrator@infineon.com>; DL-IFX-APP-EAF-Integrator <DRS-IFX-APP-EAF-Integrator@infineon.com>; DL-IFX-APP-EAF-Manager <DRS-IFX-APP-EAF-Manager@infineon.com>
Cc: DL-EAF-DEVELOPMENT-Team <DRS-EAF-DEVELOPMENT-Team@infineon.com>
Subject: Delivery Notice "EAF Runtime Release v2.56.0.0"

@all,
this message is to inform you that EAF Runtime Release v2.56.0.0 is now available (IFX.EAF Kernel SEMI v2.56.0.0)
This is an official version, ready for productive use.

We kindly ask you to report any issues with this release to the EAF support team (DL-EAF-SUPPORT).
For help regarding installation and system setup, please don’t hesitate to contact me or the support team.
```

## Steps

- [x] Copy binaries

```bash
mkdir "\\10.95.1.211\Share\Stealth\DEAFEAF Deployment StorageIFX.EAF Kernel SEMI\v2.56.0.0\IFX.EAF Kernel SEMI\v2.56.0.0"
mkdir "\\messdv003.infineon.com\APC\Stealth\DEAFEAF Deployment StorageIFX.EAF Kernel SEMI\v2.56.0.0\IFX.EAF Kernel SEMI\v2.56.0.0"
robocopy "D:\EAF\EAF Deployment Storage\IFX.EAF Kernel SEMI\v2.56.0.0" "\\10.95.1.211\Share\Stealth\DEAFEAF Deployment StorageIFX.EAF Kernel SEMI\v2.56.0.0\IFX.EAF Kernel SEMI\v2.56.0.0" /E
robocopy "D:\EAF\EAF Deployment Storage\IFX.EAF Kernel SEMI\v2.56.0.0" "\\messdv003.infineon.com\APC\Stealth\DEAFEAF Deployment StorageIFX.EAF Kernel SEMI\v2.56.0.0\IFX.EAF Kernel SEMI\v2.56.0.0" /E
robocopy "\\eafdev.drs.infineon.com\eafdev\DeliveredPackages\IFX.EAF Kernel SEMI\v2.56.0.0\Configuration Templates" "\\10.95.1.211\Share\Stealth\DEAFEAF Deployment StorageIFX.EAF Kernel SEMI\v2.56.0.0\Configuration Templates\v2.56.0.0" /E
robocopy "\\eafdev.drs.infineon.com\eafdev\DeliveredPackages\IFX.EAF Kernel SEMI\v2.56.0.0\Configuration Templates" "\\messdv003.infineon.com\APC\Stealth\DEAFEAF Deployment StorageIFX.EAF Kernel SEMI\v2.56.0.0\Configuration Templates\v2.56.0.0" /E```
```

- [x] Create symbolic links

```bash
mklink /J "T:\DEP08SIASM\06_SourceCode\DEP08SIASM\Adaptation\.kanbn" "D:\5-Other-Small\Kanban\DEP08SIASM"
mklink /J "T:\DEP08SIHTRPLC\06_SourceCode\DEP08SIHTRPLC\Adaptation\.kanbn" "D:\5-Other-Small\Kanban\DEP08SIHTRPLC"
mklink /J "T:\MESAFIBACKLOG\06_SourceCode\MESAFIBACKLOG\Adaptation\.kanbn" "D:\5-Other-Small\Kanban\MESAFIBACKLOG"
mklink /J "T:\MET08AFMD3100\06_SourceCode\MET08AFMD3100\Adaptation\.kanbn" "D:\5-Other-Small\Kanban\MET08AFMD3100"
mklink /J "T:\MET08ANLYSDIFAAST230\06_SourceCode\MET08ANLYSDIFAAST230\Adaptation\.kanbn" "D:\5-Other-Small\Kanban\06_SourceCode"
mklink /J "T:\MET08AWCT\06_SourceCode\MET08AWCT\Adaptation\.kanbn" "D:\5-Other-Small\Kanban\06_SourceCode"
mklink /J "T:\MET08DDUPSFS6420\06_SourceCode\MET08DDUPSFS6420\Adaptation\.kanbn" "D:\5-Other-Small\Kanban\MET08DDUPSFS6420"
mklink /J "T:\MET08DDUPSP1TBI\06_SourceCode\MET08DDUPSP1TBI\Adaptation\.kanbn" "D:\5-Other-Small\Kanban\MET08DDUPSP1TBI"
mklink /J "T:\MET08RESIHGCV\06_SourceCode\MET08RESIHGCV\Adaptation\.kanbn" "D:\5-Other-Small\Kanban\MET08RESIHGCV"
mklink /J "T:\MET08RESIMAPCDE\06_SourceCode\MET08RESIMAPCDE\Adaptation\.kanbn" "D:\5-Other-Small\Kanban\MET08RESIMAPCDE"
mklink /J "T:\MET08RESISRP2100\06_SourceCode\MET08RESISRP2100\Adaptation\.kanbn" "D:\5-Other-Small\Kanban\MET08RESISRP2100"
mklink /J "T:\MET08THFTIRQS408M\06_SourceCode\MET08THFTIRQS408M\Adaptation\.kanbn" "D:\5-Other-Small\Kanban\MET08THFTIRQS408M"
mklink /J "T:\MET08THFTIRSTRATUS\06_SourceCode\MET08THFTIRSTRATUS\Adaptation\.kanbn" "D:\5-Other-Small\Kanban\MET08THFTIRSTRATUS"
mklink /J "T:\METCLIMATEC\06_SourceCode\METCLIMATEC\Adaptation\.kanbn" "D:\5-Other-Small\Kanban\METCLIMATEC"
dir
```

- [x] Open each project in code

```bash
code "T:\DEP08SIASM\06_SourceCode\DEP08SIASM\Adaptation"
code "T:\DEP08SIHTRPLC\06_SourceCode\DEP08SIHTRPLC\Adaptation"
code "T:\MESAFIBACKLOG\06_SourceCode\MESAFIBACKLOG\Adaptation"
code "T:\MET08AFMD3100\06_SourceCode\MET08AFMD3100\Adaptation"
code "T:\MET08ANLYSDIFAAST230\06_SourceCode\MET08ANLYSDIFAAST230\Adaptation"
code "T:\MET08AWCT\06_SourceCode\MET08AWCT\Adaptation"
code "T:\MET08DDUPSFS6420\06_SourceCode\MET08DDUPSFS6420\Adaptation"
code "T:\MET08DDUPSP1TBI\06_SourceCode\MET08DDUPSP1TBI\Adaptation"
code "T:\MET08RESIHGCV\06_SourceCode\MET08RESIHGCV\Adaptation"
code "T:\MET08RESIMAPCDE\06_SourceCode\MET08RESIMAPCDE\Adaptation"
code "T:\MET08RESISRP2100\06_SourceCode\MET08RESISRP2100\Adaptation"
code "T:\MET08THFTIRQS408M\06_SourceCode\MET08THFTIRQS408M\Adaptation"
code "T:\MET08THFTIRSTRATUS\06_SourceCode\MET08THFTIRSTRATUS\Adaptation"
code "T:\METCLIMATEC\06_SourceCode\METCLIMATEC\Adaptation"
dir
```

- [x] Create new branch and delete old remote branch

```bash
T:
cls
cd "T:\DEP08SIASM\06_SourceCode\DEP08SIASM"
git checkout -q -b v2_56_0 --no-track
git push --set-upstream origin v2_56_0
git push origin -d v2_52_0
cd "T:\DEP08SIHTRPLC\06_SourceCode\DEP08SIHTRPLC"
git checkout -q -b v2_56_0 --no-track
git push --set-upstream origin v2_56_0
git push origin -d v2_52_0
cd "T:\MESAFIBACKLOG\06_SourceCode\MESAFIBACKLOG"
git checkout -q -b v2_56_0 --no-track
git push --set-upstream origin v2_56_0
git push origin -d v2_52_0
cd "T:\MET08AFMD3100\06_SourceCode\MET08AFMD3100"
git checkout -q -b v2_56_0 --no-track
git push --set-upstream origin v2_56_0
git push origin -d v2_52_0
cd "T:\MET08ANLYSDIFAAST230\06_SourceCode\MET08ANLYSDIFAAST230"
git checkout -q -b v2_56_0 --no-track
git push --set-upstream origin v2_56_0
git push origin -d v2_52_0
cd "T:\MET08AWCT\06_SourceCode\MET08AWCT"
git checkout -q -b v2_56_0 --no-track
git push --set-upstream origin v2_56_0
git push origin -d v2_52_0
cd "T:\MET08DDUPSFS6420\06_SourceCode\MET08DDUPSFS6420"
git checkout -q -b v2_56_0 --no-track
git push --set-upstream origin v2_56_0
git push origin -d v2_52_0
cd "T:\MET08DDUPSP1TBI\06_SourceCode\MET08DDUPSP1TBI"
git checkout -q -b v2_56_0 --no-track
git push --set-upstream origin v2_56_0
git push origin -d v2_52_0
cd "T:\MET08RESIHGCV\06_SourceCode\MET08RESIHGCV"
git checkout -q -b v2_56_0 --no-track
git push --set-upstream origin v2_56_0
git push origin -d v2_52_0
cd "T:\MET08RESIMAPCDE\06_SourceCode\MET08RESIMAPCDE"
git checkout -q -b v2_56_0 --no-track
git push --set-upstream origin v2_56_0
git push origin -d v2_52_0
cd "T:\MET08RESISRP2100\06_SourceCode\MET08RESISRP2100"
git checkout -q -b v2_56_0 --no-track
git push --set-upstream origin v2_56_0
git push origin -d v2_52_0
cd "T:\MET08THFTIRQS408M\06_SourceCode\MET08THFTIRQS408M"
git checkout -q -b v2_56_0 --no-track
git push --set-upstream origin v2_56_0
git push origin -d v2_52_1
cd "T:\MET08THFTIRSTRATUS\06_SourceCode\MET08THFTIRSTRATUS"
git checkout -q -b v2_56_0 --no-track
git push --set-upstream origin v2_56_0
git push origin -d v2_52_0
cd "T:\METCLIMATEC\06_SourceCode\METCLIMATEC"
git checkout -q -b v2_56_0 --no-track
git push --set-upstream origin v2_56_0
git push origin -d v2_52_0
rem
```

- [x] Create new tests

```bash
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X 'T:/' 'Day-Helper-2024-04-26' 'System Volume Information' '06_SourceCode' 'CreateSelfDescription' 'Extract' 'Static' '*.cs' 'v2.52.0' 'v2.56.0'
```

- [x] Find Replace code

```Find Replace
#if DEBUG
    [Ignore]
#endif
    [TestMethod]
    [Ignore]
    [TestMethod]
**/v2.49.3/*.cs*
```

```Find Replace
", "v2.47.0"
", "v2.56.0"
**/Static/*.cs*
```

```Find Replace
PackageReference Include="Infineon.EAF.Runtime">
      <Version>2.52.0</Version
PackageReference Include="Infineon.EAF.Runtime">
      <Version>2.56.0</Version
*.csp*
```

- [x] Mike

```bash
T:
cls
cd "T:\DEP08SIASM\06_SourceCode\DEP08SIASM"
git ls-files --others --modified --deleted --exclude-standard
cd "T:\DEP08SIHTRPLC\06_SourceCode\DEP08SIHTRPLC"
git ls-files --others --modified --deleted --exclude-standard
cd "T:\MESAFIBACKLOG\06_SourceCode\MESAFIBACKLOG"
git ls-files --others --modified --deleted --exclude-standard
cd "T:\MET08AFMD3100\06_SourceCode\MET08AFMD3100"
git ls-files --others --modified --deleted --exclude-standard
cd "T:\MET08ANLYSDIFAAST230\06_SourceCode\MET08ANLYSDIFAAST230"
git ls-files --others --modified --deleted --exclude-standard
cd "T:\MET08AWCT\06_SourceCode\MET08AWCT"
git ls-files --others --modified --deleted --exclude-standard
cd "T:\MET08DDUPSFS6420\06_SourceCode\MET08DDUPSFS6420"
git ls-files --others --modified --deleted --exclude-standard
cd "T:\MET08DDUPSP1TBI\06_SourceCode\MET08DDUPSP1TBI"
git ls-files --others --modified --deleted --exclude-standard
cd "T:\MET08RESIHGCV\06_SourceCode\MET08RESIHGCV"
git ls-files --others --modified --deleted --exclude-standard
cd "T:\MET08RESIMAPCDE\06_SourceCode\MET08RESIMAPCDE"
git ls-files --others --modified --deleted --exclude-standard
cd "T:\MET08RESISRP2100\06_SourceCode\MET08RESISRP2100"
git ls-files --others --modified --deleted --exclude-standard
cd "T:\MET08THFTIRQS408M\06_SourceCode\MET08THFTIRQS408M"
git ls-files --others --modified --deleted --exclude-standard
cd "T:\MET08THFTIRSTRATUS\06_SourceCode\MET08THFTIRSTRATUS"
git ls-files --others --modified --deleted --exclude-standard
cd "T:\METCLIMATEC\06_SourceCode\METCLIMATEC"
git ls-files --others --modified --deleted --exclude-standard
rem
```

- [ ] Create Adaptation for each v2.56.0.0

```mango
v2.56.0.0
```

- [ ] Export all CI
- [ ] Import all CI

```Find Replace
v2.52.0
v2.56.0
>2.52.1
>2.56.0
```

```bash
T:
cls
cd "T:\DEP08SIASM\06_SourceCode\DEP08SIASM\Adaptation"
dotnet test
REM dotnet test -c Release
cd "T:\DEP08SIHTRPLC\06_SourceCode\DEP08SIHTRPLC\Adaptation"
dotnet test
REM dotnet test -c Release
cd "T:\MESAFIBACKLOG\06_SourceCode\MESAFIBACKLOG\Adaptation"
dotnet test
dotnet test -c Release
cd "T:\MET08AFMD3100\06_SourceCode\MET08AFMD3100\Adaptation"
dotnet test
REM dotnet test -c Release
cd "T:\MET08ANLYSDIFAAST230\06_SourceCode\MET08ANLYSDIFAAST230\Adaptation"
dotnet test
REM dotnet test -c Release
cd "T:\MET08AWCT\06_SourceCode\MET08AWCT\Adaptation"
dotnet test
REM dotnet test -c Release
cd "T:\MET08DDUPSFS6420\06_SourceCode\MET08DDUPSFS6420\Adaptation"
dotnet test
dotnet test -c Release
cd "T:\MET08DDUPSP1TBI\06_SourceCode\MET08DDUPSP1TBI\Adaptation"
dotnet test
dotnet test -c Release
cd "T:\MET08RESIHGCV\06_SourceCode\MET08RESIHGCV\Adaptation"
dotnet test
dotnet test -c Release
cd "T:\MET08RESIMAPCDE\06_SourceCode\MET08RESIMAPCDE\Adaptation"
dotnet test
dotnet test -c Release
cd "T:\MET08RESISRP2100\06_SourceCode\MET08RESISRP2100\Adaptation"
dotnet test
dotnet test -c Release
cd "T:\MET08THFTIRQS408M\06_SourceCode\MET08THFTIRQS408M\Adaptation"
dotnet test
dotnet test -c Release
cd "T:\MET08THFTIRSTRATUS\06_SourceCode\MET08THFTIRSTRATUS\Adaptation"
dotnet test
dotnet test -c Release
cd "T:\METCLIMATEC\06_SourceCode\METCLIMATEC\Adaptation"
dotnet test
dotnet test -c Release
dir
```

```bash
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X "\\oi-metrology-import-prod.mes.infineon.com\APPS\Metrology\DEP08SIASM\Source" "Day-Helper-2024-01-29" "*.json"
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X "\\oi-metrology-import-prod.mes.infineon.com\APPS\Metrology\DEP08SIHTRPLC\Source" "Day-Helper-2024-01-29" "*.json"
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X "\\oi-metrology-import-prod.mes.infineon.com\APPS\Metrology\MESAFIBACKLOG\Source" "Day-Helper-2024-01-29" "*.json"
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X "\\oi-metrology-import-prod.mes.infineon.com\APPS\Metrology\MET08AFMD3100\Source" "Day-Helper-2024-01-29" "*.json"
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X "\\oi-metrology-import-prod.mes.infineon.com\APPS\Metrology\MET08ANLYSDIFAAST230\Source" "Day-Helper-2024-01-29" "*.json"
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X "\\oi-metrology-import-prod.mes.infineon.com\APPS\Metrology\MET08AWCT\Source" "Day-Helper-2024-01-29" "*.json"
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X "\\oi-metrology-import-prod.mes.infineon.com\APPS\Metrology\MET08DDUPSFS6420\Source" "Day-Helper-2024-01-29" "*.json"
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X "\\oi-metrology-import-prod.mes.infineon.com\APPS\Metrology\MET08DDUPSP1TBI\Source" "Day-Helper-2024-01-29" "*.json"
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X "\\oi-metrology-import-prod.mes.infineon.com\APPS\Metrology\MET08RESIHGCV\Source" "Day-Helper-2024-01-29" "*.json"
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X "\\oi-metrology-import-prod.mes.infineon.com\APPS\Metrology\MET08RESIMAPCDE\Source" "Day-Helper-2024-01-29" "*.json"
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X "\\oi-metrology-import-prod.mes.infineon.com\APPS\Metrology\MET08RESISRP2100\Source" "Day-Helper-2024-01-29" "*.json"
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X "\\oi-metrology-import-prod.mes.infineon.com\APPS\Metrology\MET08THFTIRQS408M\Source" "Day-Helper-2024-01-29" "*.json"
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X "\\oi-metrology-import-prod.mes.infineon.com\APPS\Metrology\MET08THFTIRSTRATUS\Source" "Day-Helper-2024-01-29" "*.json"
"C:\Users\MESPhares\AppData\Local\IFXApps\File-Folder-Helper\File-Folder-Helper.exe" s X "\\oi-metrology-import-prod.mes.infineon.com\APPS\Metrology\METCLIMATEC\Source" "Day-Helper-2024-01-29" "*.json"
dir
```

```bash
T:
cls
cd "T:\DEP08SIASM\06_SourceCode\DEP08SIASM\Adaptation"
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
cd "T:\DEP08SIHTRPLC\06_SourceCode\DEP08SIHTRPLC\Adaptation"
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
cd "T:\MESAFIBACKLOG\06_SourceCode\MESAFIBACKLOG\Adaptation"
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
cd "T:\MET08AFMD3100\06_SourceCode\MET08AFMD3100\Adaptation"
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
cd "T:\MET08ANLYSDIFAAST230\06_SourceCode\MET08ANLYSDIFAAST230\Adaptation"
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
cd "T:\MET08AWCT\06_SourceCode\MET08AWCT\Adaptation"
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
cd "T:\MET08DDUPSFS6420\06_SourceCode\MET08DDUPSFS6420\Adaptation"
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
cd "T:\MET08DDUPSP1TBI\06_SourceCode\MET08DDUPSP1TBI\Adaptation"
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
cd "T:\MET08RESIHGCV\06_SourceCode\MET08RESIHGCV\Adaptation"
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
cd "T:\MET08RESIMAPCDE\06_SourceCode\MET08RESIMAPCDE\Adaptation"
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
cd "T:\MET08RESISRP2100\06_SourceCode\MET08RESISRP2100\Adaptation"
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
cd "T:\MET08THFTIRQS408M\06_SourceCode\MET08THFTIRQS408M\Adaptation"
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
cd "T:\MET08THFTIRSTRATUS\06_SourceCode\MET08THFTIRSTRATUS\Adaptation"
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
cd "T:\METCLIMATEC\06_SourceCode\METCLIMATEC\Adaptation"
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dotnet format --report .vscode --verbosity detailed --severity warn
dir
```

```bash
T:
cls
cd "T:\DEP08SIASM\06_SourceCode\DEP08SIASM"
git add Adaptation/FileHandlers/OpenInsight/FileRead.cs
git checkout -q -b v2_56_0 --no-track
git commit -m "Path.GetDirectoryName(_FileConnectorConfiguration.AlternateTargetFolder)"
git push --set-upstream origin v2_56_0
git push --set-upstream origin v2_56_0
git push --set-upstream gogs v2_56_0
explorer "https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/DEP08SIASM?version=GBv2_56_0&_a=history"
cd "T:\DEP08SIHTRPLC\06_SourceCode\DEP08SIHTRPLC"
git add Adaptation/FileHandlers/OpenInsight/FileRead.cs
git checkout -q -b v2_56_0 --no-track
git commit -m "Path.GetDirectoryName(_FileConnectorConfiguration.AlternateTargetFolder)"
git push --set-upstream origin v2_56_0
git push --set-upstream origin v2_56_0
git push --set-upstream gogs v2_56_0
explorer "https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/DEP08SIHTRPLC?version=GBv2_56_0&_a=history"
cd "T:\MESAFIBACKLOG\06_SourceCode\MESAFIBACKLOG"
git add Adaptation/FileHandlers/OpenInsight/FileRead.cs
git checkout -q -b v2_56_0 --no-track
git commit -m "Path.GetDirectoryName(_FileConnectorConfiguration.AlternateTargetFolder)"
git push --set-upstream origin v2_56_0
git push --set-upstream origin v2_56_0
git push --set-upstream gogs v2_56_0
explorer "https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MESAFIBACKLOG?version=GBv2_56_0&_a=history"
cd "T:\MET08AFMD3100\06_SourceCode\MET08AFMD3100"
git add Adaptation/FileHandlers/OpenInsight/FileRead.cs
git checkout -q -b v2_56_0 --no-track
git commit -m "Path.GetDirectoryName(_FileConnectorConfiguration.AlternateTargetFolder)"
git push --set-upstream origin v2_56_0
git push --set-upstream origin v2_56_0
git push --set-upstream gogs v2_56_0
explorer "https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08AFMD3100?version=GBv2_56_0&_a=history"
cd "T:\MET08ANLYSDIFAAST230\06_SourceCode\MET08ANLYSDIFAAST230"
git add Adaptation/FileHandlers/OpenInsight/FileRead.cs
git checkout -q -b v2_56_0 --no-track
git commit -m "Path.GetDirectoryName(_FileConnectorConfiguration.AlternateTargetFolder)"
git push --set-upstream origin v2_56_0
git push --set-upstream origin v2_56_0
git push --set-upstream gogs v2_56_0
explorer "https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08ANLYSDIFAAST230?version=GBv2_56_0&_a=history"
cd "T:\MET08AWCT\06_SourceCode\MET08AWCT"
git add Adaptation/FileHandlers/OpenInsight/FileRead.cs
git checkout -q -b v2_56_0 --no-track
git commit -m "Path.GetDirectoryName(_FileConnectorConfiguration.AlternateTargetFolder)"
git push --set-upstream origin v2_56_0
git push --set-upstream origin v2_56_0
git push --set-upstream gogs v2_56_0
explorer "https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08AWCT?version=GBv2_56_0&_a=history"
cd "T:\MET08DDUPSFS6420\06_SourceCode\MET08DDUPSFS6420"
git add Adaptation/FileHandlers/OpenInsight/FileRead.cs
git checkout -q -b v2_56_0 --no-track
git commit -m "Path.GetDirectoryName(_FileConnectorConfiguration.AlternateTargetFolder)"
git push --set-upstream origin v2_56_0
git push --set-upstream origin v2_56_0
git push --set-upstream gogs v2_56_0
explorer "https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08DDUPSFS6420?version=GBv2_56_0&_a=history"
cd "T:\MET08DDUPSP1TBI\06_SourceCode\MET08DDUPSP1TBI"
git add Adaptation/FileHandlers/OpenInsight/FileRead.cs
git checkout -q -b v2_56_0 --no-track
git commit -m "Path.GetDirectoryName(_FileConnectorConfiguration.AlternateTargetFolder)"
git push --set-upstream origin v2_56_0
git push --set-upstream origin v2_56_0
git push --set-upstream gogs v2_56_0
explorer "https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08DDUPSP1TBI?version=GBv2_56_0&_a=history"
cd "T:\MET08RESIHGCV\06_SourceCode\MET08RESIHGCV"
git add Adaptation/FileHandlers/OpenInsight/FileRead.cs
git checkout -q -b v2_56_0 --no-track
git commit -m "Path.GetDirectoryName(_FileConnectorConfiguration.AlternateTargetFolder)"
git push --set-upstream origin v2_56_0
git push --set-upstream origin v2_56_0
git push --set-upstream gogs v2_56_0
explorer "https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08RESIHGCV?version=GBv2_56_0&_a=history"
cd "T:\MET08RESIMAPCDE\06_SourceCode\MET08RESIMAPCDE"
git add Adaptation/FileHandlers/OpenInsight/FileRead.cs
git checkout -q -b v2_56_0 --no-track
git commit -m "Path.GetDirectoryName(_FileConnectorConfiguration.AlternateTargetFolder)"
git push --set-upstream origin v2_56_0
git push --set-upstream origin v2_56_0
git push --set-upstream gogs v2_56_0
explorer "https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08RESIMAPCDE?version=GBv2_56_0&_a=history"
cd "T:\MET08RESISRP2100\06_SourceCode\MET08RESISRP2100"
git add Adaptation/FileHandlers/OpenInsight/FileRead.cs
git checkout -q -b v2_56_0 --no-track
git commit -m "Path.GetDirectoryName(_FileConnectorConfiguration.AlternateTargetFolder)"
git push --set-upstream origin v2_56_0
git push --set-upstream origin v2_56_0
git push --set-upstream gogs v2_56_0
explorer "https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08RESISRP2100?version=GBv2_56_0&_a=history"
cd "T:\MET08THFTIRQS408M\06_SourceCode\MET08THFTIRQS408M"
git add Adaptation/FileHandlers/OpenInsight/FileRead.cs
git checkout -q -b v2_56_0 --no-track
git commit -m "Path.GetDirectoryName(_FileConnectorConfiguration.AlternateTargetFolder)"
git push --set-upstream origin v2_56_0
git push --set-upstream origin v2_56_0
git push --set-upstream gogs v2_56_0
explorer "https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08THFTIRQS408M?version=GBv2_56_0&_a=history"
cd "T:\MET08THFTIRSTRATUS\06_SourceCode\MET08THFTIRSTRATUS"
git add Adaptation/FileHandlers/OpenInsight/FileRead.cs
git checkout -q -b v2_56_0 --no-track
git commit -m "Path.GetDirectoryName(_FileConnectorConfiguration.AlternateTargetFolder)"
git push --set-upstream origin v2_56_0
git push --set-upstream origin v2_56_0
git push --set-upstream gogs v2_56_0
explorer "https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/MET08THFTIRSTRATUS?version=GBv2_56_0&_a=history"
cd "T:\METCLIMATEC\06_SourceCode\METCLIMATEC"
git add Adaptation/FileHandlers/OpenInsight/FileRead.cs
git checkout -q -b v2_56_0 --no-track
git commit -m "Path.GetDirectoryName(_FileConnectorConfiguration.AlternateTargetFolder)"
git push --set-upstream origin v2_56_0
git push --set-upstream origin v2_56_0
git push --set-upstream gogs v2_56_0
explorer "https://tfs.intra.infineon.com/tfs/ManufacturingIT/Mesa_FI/_git/METCLIMATEC?version=GBv2_56_0&_a=history"
dir
```

```conf
\\mesfs.infineon.com\EC_EAFRepository\Staging\DeploymentStorage
\\mestsa07ec.infineon.com\d$\EAF\EAF Deployment Storage

\\mesfs.infineon.com\EC_EAFRepository\Staging\DeploymentStorage
\\messa08ec.infineon.com\d$\EAF\EAF Deployment Storage

\\mesfs.infineon.com\EC_EAFRepository\Staging\DeploymentStorage
\\messa09ec.infineon.com\d$\EAF\EAF Deployment Storage

\\mesfs.infineon.com\EC_EAFRepository\Staging\DeploymentStorage
\\messa011ec.infineon.com\d$\EAF\EAF Deployment Storage

\\mestsa07ec.infineon.com\d$\EAF\EAF Deployment Storage
\\messa08ec.infineon.com\d$\EAF\EAF Deployment Storage
```

- [ ] \\mesfs.infineon.com\EC_Characterization_Si\In Process\DEP08SIASM
- [ ] \\mesfs.infineon.com\EC_Characterization_Si\In Process\DEP08SIHTRPLC
- [ ] \\mesfs.infineon.com\EC_Characterization_Si\In Process\MESAFIBACKLOG
- [ ] \\mesfs.infineon.com\EC_Characterization_Si\In Process\MET08AFMD3100
- [ ] \\mesfs.infineon.com\EC_Characterization_Si\In Process\MET08AWCT
- [ ] \\mesfs.infineon.com\EC_Characterization_Si\In Process\METCLIMATEC
- [x] \\mesfs.infineon.com\EC_Characterization_Si\In Process\MET08ANLYSDIFAAST230
- [x] \\mesfs.infineon.com\EC_Characterization_Si\In Process\MET08DDUPSFS6420
- [x] \\mesfs.infineon.com\EC_Characterization_Si\In Process\MET08DDUPSP1TBI
- [x] \\mesfs.infineon.com\EC_Characterization_Si\In Process\MET08RESIHGCV
- [x] \\mesfs.infineon.com\EC_Characterization_Si\In Process\MET08RESIMAPCDE
- [x] \\mesfs.infineon.com\EC_Characterization_Si\In Process\MET08RESISRP2100
- [x] \\mesfs.infineon.com\EC_Characterization_Si\In Process\MET08THFTIRQS408M
- [x] \\mesfs.infineon.com\EC_Characterization_Si\In Process\MET08THFTIRSTRATUS

## Relations

- [EAF](../../EAF/eaf.md)
